1. Пользоваться форумом на планшетах и телефонах стало удобнее благодаря Tapatalk

2 Paul Oblomov

Тема в разделе "FinalRender", создана пользователем -, 2 апр 2002.

Модераторы: Stanislav Linus
  1. Guest

    Я поставил Вашу версию ФР 1.3. Сначала, правда, я поставил версию 1.0 от Тринити, она заработала! Потом поставил вашу 1.1 - были точки при рендеринге. Но после того, как я поставил 1.3 - все стало OK! Спасибо Вам большое.
    Теперь о моей проблеме... Моя фирма купила мне теперь официальную версию. И я не могу её авторизовать. Вернее диалог об авторизации не появляется. А авторизовать необходимо по разным причинам! Это действительно очень важно! Что мне делать?
     
  2. Guest

    Сотри(те) лицензию в папке stdplugs!
    Тебе(Вам) купили версию 1.0?

    А так, в принципе, надо почистить реестр (ветка: HKLM/Cebas), но сохранить его в отдельном файле (так на всякий, в смысле именно эту ветку).

    Ну а потом снова запустить макс и посмотреть, что получится! (или если не получится, то запустить "родной" инсталл)...

    Но лучше пиши(те) на мыло!
     
  3. Guest

    Сотри(те) лицензию в папке plugcfg (сорри что раньше писал stdplugs)
     
Модераторы: Stanislav Linus

Поделиться этой страницей